{
  "schema_version": "1.4.0",
  "id": "GHSA-c6pq-gj5g-cpf8",
  "modified": "2022-05-14T02:07:50Z",
  "published": "2022-05-14T02:07:50Z",
  "aliases": [
    "CVE-2015-8041"
  ],
  "details": "Multiple integer overflows in the NDEF record parser in hostapd before 2.5 and wpa_supplicant before 2.5 allow remote attackers to cause a denial of service (process crash or infinite loop) via a large payload length field value in an (1) WPS or (2) P2P NFC NDEF record, which triggers an out-of-bounds read.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2015-8041"
    },
    {
      "type": "WEB",
      "url": "https://w1.fi/cgit/hostap/plain/hostapd/ChangeLog"
    },
    {
      "type": "WEB",
      "url": "https://w1.fi/cgit/hostap/plain/wpa_supplicant/ChangeLog"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2015-11/msg00037.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2015-11/msg00041.html"
    },
    {
      "type": "WEB",
      "url": "http://w1.fi/security/2015-5/incomplete-wps-and-p2p-nfc-ndef-record-payload-length-validation.txt"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2015/dsa-3397"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2015/11/02/5"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/75604"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2015-11-09T16:59:00Z"
  }
}